## ssldump 0.9b3+git20180706.eb8fdd4

=== Makefile ===
CC=gcc -g -I../../common/include -DYYDEBUG=1
YACC=bison -d -y -v
LEX=flex
OBJS=lex.yy.o y.tab.o main.o

default: all

lex.yy.c: ssl.l
	$(LEX) ssl.l

y.tab.c: ssl.y
	$(YACC) ssl.y

grammar: y.tab.c lex.yy.c
	$(LEX) ssl.l
	$(YACC) ssl.y

all: grammar $(OBJS)
	$(CC) $(OBJS) -L../../common/make/freebsd31  -ly -lm

## ssldump 0.9b3

=== debian/changelog ===
ssldump (0.9b3-7build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:54:10 +0000

ssldump (0.9b3-7) unstable; urgency=medium

  * Team upload
  * Switch to building with OpenSSL 1.1, add necessary patches
    (Closes: #848723, #859718). Thanks to Andrzej Siewior for reviewing
    them.

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Dec 2017 22:33:30 +0100

ssldump (0.9b3-6) unstable; urgency=medium

  * debian/control: build against openssl 1.0. Thanks to Adrian Bunk (Closes:
    #848723).

 -- Sophie Brun <sophie@freexian.com>  Wed, 21 Dec 2016 10:59:01 +0100

ssldump (0.9b3-5) unstable; urgency=medium

  * Take over the package and import it under the umbrella of the pkg-security
    team.
  * Bump to debhelper 9.
  * Use quilt instead of deprecated dpatch (Closes: #668099)
  * Drop debian/source.lintian-overrides for more-than-one-patch-system
  * Add debian/clean to clean up generated files not cleaned by the
    upstream makefile.
  * Use dh-autoreconf (Closes: #765260, #744515)
  * Compile against openssl (Closes: #661276) (thanks brian m. carlson)
  * Add two patches to fix the warnings during the build:
    update-for-glibc2.20.patch and add-missing-include.patch
  * Add a patch fix-table-stop.patch (Closes: #627884)
  * Add a patch support-TUN-interfaces (Closes: #610334)

 -- Sophie Brun <sophie@freexian.com>  Fri, 11 Mar 2016 10:42:20 +0100

ssldump (0.9b3-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS: add multiarch support (Closes: #634526)

 -- Simon Paillard <spaillard@debian.org>  Tue, 06 Dec 2011 21:25:41 +0100

ssldump (0.9b3-4) unstable; urgency=low

  * Bumped Standards-Version to 3.9.0.
  * Fixed: Add AES support from CVS (Closes: #383619).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Added debian/source.lintian-overrides for more-than-one-patch-system
    (Reference: #585657).

 -- Juan Angulo Moreno <juan@apuntale.com>  Fri, 02 Jul 2010 16:33:24 -0430

ssldump (0.9b3-3) unstable; urgency=low

  * New maintainer. Package was orphaned (Closes: #487132).
  * Added debian/compat (changes 3 to 6 version).
  * Fixed debian/watch (now uses version 3).
  * Fixed debian/rules (make clean function).
  * Bumped Standards-Version to 3.8.0.

 -- Juan Angulo Moreno <juan@apuntale.com>  Tue, 02 Sep 2008 11:25:51 -0430

ssldump (0.9b3-2.2) unstable; urgency=low

  * Non-maintainer upload to fix Failure To Build From Source.
  * Removed the inclusion of <net/bpf.h> since including <pcap.h> is now
    enough, as adviced by Romain Francoise. (Closes: #439459)
  * Removed config.sub and config.guess from the list of files to be erased
    when cleaning, allowing a second build. (Closes: #424237)

 -- Margarita Manterola <marga@debian.org>  Tue, 11 Sep 2007 14:18:40 -0300

ssldump (0.9b3-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS: MD5_CTX undeclared (Closes: #337453).

 -- Luk Claes <luk@debian.org>  Wed,  1 Mar 2006 23:39:11 +0100

ssldump (0.9b3-2) unstable; urgency=low

  * Build against libssl0.9.7.  (Closes: Bug#215276)
  * Updated ddescription.
  * New maintainer address.

 -- Simon Law <sfllaw@debian.org>  Sat, 11 Oct 2003 20:14:52 -0400

ssldump (0.9b3-1) unstable; urgency=high

  * New upstream release
    - Fixed buffer under/overflow bug (closes: Bug#160552)

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Wed, 11 Sep 2002 22:51:46 -0400

ssldump (0.9b2-1.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:36 +0200

ssldump (0.9b2-1) unstable; urgency=low

  * Initial Release. (closes: Bug#149635)
  * Revise ssldump.1 for correctness and completeness
  * Reinstate the -y (nroff) flag
  * Install ssldump into /usr/sbin
  * Remove extraenous Makefile

 -- Simon Law <sfllaw@engmail.uwaterloo.ca>  Mon, 10 Jun 2002 19:57:00 -0400

=== debian/control ===
Source: ssldump
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libpcap-dev (>= 0.6.2),
               libssl-dev,
Standards-Version: 3.9.8
Vcs-git: https://anonscm.debian.org/git/pkg-security/ssldump.git
Vcs-browser: https://anonscm.debian.org/cgit/pkg-security/ssldump.git

Package: ssldump
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: tcpdump
Description: SSLv3/TLS network protocol analyzer
 This program will dump the traffic on a network and analyze it for
 SSLv3/TLS network traffic, typically used to secure TCP connections.
 When it identifies this traffic, it decodes the results.  When
 provided with the appropriate keying material, it will also decrypt
 the connections and display the application data traffic.
 .
 ssldump is based on tcpdump, a network monitoring and data acquisition
 tool.

=== debian/rules ===
#!/usr/bin/make -f

#LDFLAGS = -Wl,--as-needed
#	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
		--mandir=\$${prefix}/share/man --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

	# Add here commands to install the package into debian/ssldump.
#	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

%:
	dh $@ --with autoreconf

override_dh_update_autotools_config:
	sed -i -e "2s/.*/timestamp='2011-12-06'/" config.sub
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

=== debian/watch ===
version=4
http://sf.net/ssldump/ ssldump-(.+)\.tar\.gz debian uupdate

## ssldump 0.9b3+git20180706.eb8fdd4

=== debian/changelog ===
ssldump (0.9b3+git20180706.eb8fdd4-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Update new upstream VCS
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Add homepage with new upstream VCS
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
  * d/compat:
    - Bump compat version to 11
  * d/copyright:
    - Update DEP-5 copyright syntax
    - Add license declaration of ssl/y.tab.c
  * d/patches
    - Add patch for "Remove CVS conflict copy"
    - Tweak the patch for supporting OpenSSL 1.1
    - Tweak existed patches format
    - Remove patches which were merged in new upstream release
  * d/rules:
    - Add override_dh_missing target (--fail-missing)
    - Add hardening parameter

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 19 Sep 2018 17:34:13 +0800

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ssldump
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 3.9.8
-Vcs-git: https://anonscm.debian.org/git/pkg-security/ssldump.git
-Vcs-browser: https://anonscm.debian.org/cgit/pkg-security/ssldump.git
+Standards-Version: 4.2.1
+Homepage: https://github.com/adulau/ssldump
+Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/ssldump
 
 Package: ssldump
 Architecture: any

## ssldump 1.1

=== debian/changelog ===
ssldump (1.1-1) unstable; urgency=medium

  * Team upload.
  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Aleksey Kravchenko ]
  * New upstream version 1.1
  * d/patches/Remove-CVS-conflict-copy.patch: Drop obsolete patch
  * d/watch: Track github releases
  * d/control:
    - Bump std-version to 4.4.1
    - Switch to debhelper-compat 12
    - Add Rules-Requires-Root: no
  * d/compat: Drop obsolete d/compat
  * d/copyright: Remove a tab symbol and update copyrights

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Wed, 22 Jan 2020 04:00:37 +0300

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@freexian.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/ssldump

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_update_autotools_config:
	sed -i -e "2s/.*/timestamp='2011-12-06'/" config.sub
	dh_update_autotools_config

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

override_dh_missing:
	dh_missing --fail-missing

## ssldump 1.2

=== debian/changelog ===
ssldump (1.2-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Sophie Brun ]
  * New upstream version 1.2
  * Refresh patches
  * Adapt debian/rules: config.sub has been removed
  * Bump Standards-Version to 4.5.0 (no change)
  * Update my email
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Drop unnecessary dependency on dh-autoreconf
  * Remove obsolete field Name from debian/upstream/metadata
  * Add a patch to keep installation in /usr/sbin

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Oct 2020 11:26:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Sophie Brun <sophie@freexian.com>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git

## ssldump 1.3

=== debian/changelog ===
ssldump (1.3-2) unstable; urgency=medium

  * Install README.md not README (a symlink) (Closes: #986082)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 11:43:40 +0200

ssldump (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Refresh patches
  * Add missing build-deps: libjson-c-dev, libnet1-dev
  * Update debian/copyright
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Feb 2021 15:00:31 +0100

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pcap-lib=/usr/lib/$(DEB_HOST_MULTIARCH) --with-openssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/ssldump/usr

override_dh_missing:
	dh_missing --fail-missing

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ssldump-$1\.tar\.gz/ \
  https://github.com/adulau/ssldump/releases .*/v?(\d\S*)\.tar\.gz

## ssldump 1.5

=== debian/changelog ===
ssldump (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * Bump Standards-Version to 4.6.1 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Jul 2022 16:28:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
+               libjson-c-dev,
+	       libnet1-dev,
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git

## ssldump 1.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16.3)
include(CheckSymbolExists)

project(
    ssldump
    VERSION 1.8
    DESCRIPTION 20230814
    LANGUAGES C
)

configure_file(base/pcap-snoop.c.in base/pcap-snoop.c)

set(SOURCES
	${CMAKE_BINARY_DIR}/base/pcap-snoop.c
	base/network.c
	base/proto_mod.c
	base/tcppack.c
	base/tcpconn.c
	null/null_analyze.c
	common/lib/r_data.c
	common/lib/r_assoc.c
	common/lib/r_errors.c
	common/lib/debug.c
	ssl/ssl_analyze.c
	ssl/ssldecode.c
	ssl/sslprint.c
	ssl/ssl.enums.c
	ssl/sslxprint.c
	ssl/ciphersuites.c
	ssl/ssl_rec.c
	pcap/logpkt.c
	pcap/pcap_logger.c
	pcap/sys.c
)

set(CMAKE_MODULE_PATH "${PROJECT_SOURCE_DIR}/cmake/modules/" ${CMAKE_MODULE_PATH})

find_package(OpenSSL)
if(NOT OPENSSL_FOUND)
    message( FATAL_ERROR
"Unable to find OpenSSL development files on this system
On Debian and Ubuntu systems you can install the required library and header files with
    apt install libssl-dev
On Fedora systems, with
    dnf install openssl-devel" )
endif()

#dnf install openssl-devel libpcap-devel libnet-devel json-c-devel

find_package(PCAP)
if(NOT PCAP_FOUND)
    message( FATAL_ERROR
"Unable to find libpcap development files on this system
On Debian and Ubuntu systems you can install the required library and header files with
    apt install libpcap-dev
On Fedora systems, with
    dnf install libpcap-devel" )
endif()

find_package(LIBNET)
if(NOT LIBNET_FOUND)
    message( FATAL_ERROR
"Unable to find libnet development files on this system
On Debian and Ubuntu systems you can install the required library and header files with
    apt install libnet1-dev
On Fedora systems, with
    dnf install libnet-devel" )
endif()

find_package(JSONC)
if(NOT JSONC_FOUND)
    message( FATAL_ERROR
"Unable to find libjson-c development files on this system
On Debian and Ubuntu systems you can install the required library and header files with
    apt install libjson-c-dev
On Fedora systems, with
    dnf install json-c-devel" )
endif()

add_executable(${PROJECT_NAME} ${SOURCES})

check_symbol_exists(strdup "string.h" HAVE_STRDUP)
if(HAVE_STRDUP)
    add_definitions(-DHAVE_STRDUP)
endif()

add_definitions(-DLINUX)
add_definitions(-DOPENSSL)
add_definitions(-D_DEFAULT_SOURCE=1)

target_include_directories(ssldump
    PRIVATE 
        ${PROJECT_SOURCE_DIR}/common/include
        ${PROJECT_SOURCE_DIR}/common/lib
        ${PROJECT_SOURCE_DIR}/null
        ${PROJECT_SOURCE_DIR}/ssl
        ${PROJECT_SOURCE_DIR}/base
        ${PROJECT_SOURCE_DIR}/pcap
        ${OPENSSL_INCLUDE_DIR}
        ${PCAP_INCLUDE_DIR}
        ${LIBNET_INCLUDE_DIR}
        ${JSONC_INCLUDE_DIR}
)

target_link_libraries(ssldump
    PRIVATE
        ${OPENSSL_LIBRARIES}
        ${PCAP_LIBRARY}
        ${LIBNET_LIBRARY}
        ${JSONC_LIBRARIES}
)

set(CMAKE_INSTALL_PREFIX "/usr/local")
install(TARGETS ssldump DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)

set(CMAKE_INSTALL_MANDIR "/usr/local/share/man")
install(FILES ssldump.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)

=== debian/changelog ===
ssldump (1.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:03:42 +1100

ssldump (1.8-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:26:42 +0000

ssldump (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8
    This release introduces a cmake based build system which makes the
    source build successfully after a successful build (Closes: #1049319)
  * d/watch: Follow tags on Github rather than releases
  * Add cmake to build dependencies
  * Bump debhelper-compat level to 13
  * Bump Standards-Version to 4.6.2 (no changes required)
  * d/rules: Remove override targets (outdated due to changeover to cmake)
  * Add backported upstream patch to fix install directories
  * Update upstream copyright years
  * Add copyright notice for FindJSONC.cmake and FindLIBNET.cmake
  * Update copyright for Debian packaging

 -- Peter Wienemann <fossdev@posteo.de>  Sun, 26 Nov 2023 17:42:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ssldump
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                libjson-c-dev,
 	       libnet1-dev,
                libpcap-dev (>= 0.6.2),
                libssl-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/adulau/ssldump
 Vcs-Git: https://salsa.debian.org/pkg-security-team/ssldump.git

## ssldump 1.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
-cmake_minimum_required(VERSION 3.16.3)
-include(CheckSymbolExists)
+cmake_minimum_required(VERSION 3.13.4)
 
 project(
     ssldump
@@ -7,6 +6,26 @@
     DESCRIPTION 20230814
     LANGUAGES C
 )
+
+######## User defined options
+option(DEBUG_BUILD "Build with debug facilities" OFF)
+option(DISABLE_OPTIMIZATION "Build without compiler optimizations" OFF)
+################
+
+set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -g")
+if(DEBUG_BUILD)
+    add_definitions(-DDEBUG)
+    set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -ggdb3")
+endif()
+
+if(DISABLE_OPTIMIZATION)
+    set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O0")
+else()
+    set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -O2")
+endif()
+
+include(CheckSymbolExists)
+include(GNUInstallDirs)
 
 configure_file(base/pcap-snoop.c.in base/pcap-snoop.c)
 
@@ -110,8 +129,5 @@
         ${JSONC_LIBRARIES}
 )
 
-set(CMAKE_INSTALL_PREFIX "/usr/local")
-install(TARGETS ssldump DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
-
-set(CMAKE_INSTALL_MANDIR "/usr/local/share/man")
+install(TARGETS ssldump DESTINATION ${CMAKE_INSTALL_BINDIR})
 install(FILES ssldump.1 DESTINATION ${CMAKE_INSTALL_MANDIR}/man1)

=== debian/changelog ===
ssldump (1.9-1build1) resolute; urgency=medium

  * No-change rebuild for libnet9.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Oct 2025 14:11:16 +0000

ssldump (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jan 2025 19:31:45 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ssldump
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: cmake,
                debhelper-compat (= 13),
